ServerEvents.genericLootTables(event=>{
    event.addGeneric("repurposed_structures:archaeology/ruins_land_hot",loot=>{
        loot.addPool(pool=>{
            pool.addItem("minecraft:angler_pottery_sherd")
            pool.addItem("minecraft:shelter_pottery_sherd")
            pool.addItem("minecraft:snort_pottery_sherd")
            pool.addItem("minecraft:iron_axe")
            pool.addItem("minecraft:coal")
            pool.addItem("minecraft:gold_ingot")
            pool.addItem("minecraft:emerald")
            pool.addItem("minecraft:sniffer_egg")
            console.log(pool.conditions);
        })
    })
})